/* SLIDER 01 */

.tp-bgimg.defaultimg {background-size: 100%!important}

.tp-caption.t1,

.t1 {

    font-size: 70px;

    font-weight: 700;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

}



.tp-caption.b1,

.b1 {

    font-size: 16px;

    line-height: 18px;

    font-weight: 500;

    font-family: Oswald;

    color: rgb(204, 204, 204);

    text-decoration: none;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(204, 204, 204);

    border-style: none;

}



.tp-caption.t2,

.t2 {

    font-size: 36px;

    font-weight: 700;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

}



.tp-caption.t3,

.t3 {

    font-family: Oswald;

    font-size: 60px;

    font-weight: 700;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

}



#rev_slider_2_1_wrapper .tp-loader.spinner3 {

    background-color: #FFFFFF !important;

}



.hebe.tparrows {

    cursor: pointer;

    background: rgba(255, 255, 255, 1);

    min-width: 70px;

    min-height: 70px;

    position: absolute;

    display: block;

    z-index: 100;

}



.hebe.tparrows:hover {}



.hebe.tparrows:before {

    font-family: "revicons";

    font-size: 30px;

    color: rgba(0, 0, 0, 0.5);

    display: block;

    line-height: 70px;

    text-align: center;

    -webkit-transition: color 0.3s;

    -moz-transition: color 0.3s;

    transition: color 0.3s;

    z-index: 2;

    position: relative;

    background: rgba(255, 255, 255, 1);

    min-width: 70px;

    min-height: 70px;

}



.hebe.tparrows.tp-leftarrow:before {

    content: "\e824";

}



.hebe.tparrows.tp-rightarrow:before {

    content: "\e825";

}



.hebe.tparrows:hover:before {

    color: #000

}



.tp-title-wrap {

    position: absolute;

    z-index: 0;

    display: inline-block;

    background: #000;

    background: rgba(0, 0, 0, 0.75);

    min-height: 60px;

    line-height: 60px;

    top: -10px;

    margin-left: 0px;

    -webkit-transition: -webkit-transform 0.3s;

    transition: transform 0.3s;

    transform: scalex(0);

    -webkit-transform: scalex(0);

    transform-origin: 0% 50%;

    -webkit-transform-origin: 0% 50%;

}



.hebe.tp-rightarrow .tp-title-wrap {

    right: 0px;

    -webkit-transform-origin: 100% 50%;

}



.hebe.tparrows:hover .tp-title-wrap {

    transform: scalex(1);

    -webkit-transform: scalex(1)

}



.hebe .tp-arr-titleholder {

    position: relative;

    text-transform: uppercase;

    color: rgb(255, 255, 255);

    font-weight: 600;

    font-size: 12px;

    line-height: 90px;

    white-space: nowrap;

    padding: 0px 20px 0px 90px;

}



.hebe.tp-rightarrow .tp-arr-titleholder {

    margin-left: 0px;

    padding: 0px 90px 0px 20px;

}



.hebe.tparrows:hover .tp-arr-titleholder {

    transform: translatex(0px);

    -webkit-transform: translatex(0px);

    transition-delay: 0.1s;

    opacity: 1;

}



.hebe .tp-arr-imgholder {

    width: 90px;

    height: 90px;

    position: absolute;

    left: 100%;

    display: block;

    background-size: cover;

    background-position: center center;

    top: 0px;

    right: -90px;

}



.hebe.tp-rightarrow .tp-arr-imgholder {

    right: auto;

    left: -90px;

}



.tp-caption a {

    color: #ff7302;

    text-shadow: none;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;

}



.tp-caption a:hover {

    color: #ffa902;

}



/* SLIDER 02 */

.tp-caption.b1,

.b1 {

    font-size: 16px;

    line-height: 18px;

    font-weight: 500;

    font-family: Oswald;

    color: rgb(204, 204, 204);

    text-decoration: none;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(204, 204, 204);

    border-style: none;

}



.tp-caption.t4,

.t4 {

    font-family: Oswald;

    font-size: 50px;

    font-weight: 800;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

    letter-spacing: 0;

}



#rev_slider_3_1_wrapper .tp-loader.spinner3 {

    background-color: #FFFFFF !important;

}



.hades.tparrows {

    cursor: pointer;

    background: rgba(0, 0, 0, 0.25);

    width: 100px;

    height: 100px;

    position: absolute;

    display: block;

    z-index: 100;

}



.hades.tparrows:before {

    font-family: "revicons";

    font-size: 30px;

    color: rgba(255, 255, 255, 1);

    display: block;

    line-height: 100px;

    text-align: center;

    transition: background 0.3s, color 0.3s;

}



.hades.tparrows.tp-leftarrow:before {

    content: "\e824";

}



.hades.tparrows.tp-rightarrow:before {

    content: "\e825";

}



.hades.tparrows:hover:before {

    color: rgba(0, 0, 0, 0.5);

    background: rgba(255, 255, 255, 1);

}



.hades .tp-arr-allwrapper {

    position: absolute;

    left: 100%;

    top: 0px;

    background: #888;

    width: 100px;

    height: 100px;

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=0)";

    filter: alpha(opacity=0);

    -moz-opacity: 0.0;

    -khtml-opacity: 0.0;

    opacity: 0.0;

    -webkit-transform: rotatey(-90deg);

    transform: rotatey(-90deg);

    -webkit-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

}



.hades.tp-rightarrow .tp-arr-allwrapper {

    left: auto;

    right: 100%;

    -webkit-transform-origin: 100% 50%;

    transform-origin: 100% 50%;

    -webkit-transform: rotatey(90deg);

    transform: rotatey(90deg);

}



.hades:hover .tp-arr-allwrapper {

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=100)";

    filter: alpha(opacity=100);

    -moz-opacity: 1;

    -khtml-opacity: 1;

    opacity: 1;

    -webkit-transform: rotatey(0deg);

    transform: rotatey(0deg);

}



.hades .tp-arr-iwrapper {}



.hades .tp-arr-imgholder {

    background-size: cover;

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

}



.hades .tp-arr-titleholder {}



.hades .tp-arr-subtitleholder {}



.tp-caption a {

    color: #ff7302;

    text-shadow: none;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;

}



.tp-caption a:hover {

    color: #ffa902;

}



/* SLIDER 03 */

.tp-caption.t4,

.t4 {

    font-family: Oswald;

    font-size: 50px;

    font-weight: 800;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

    letter-spacing: 0;

}



.tp-caption.b2,

.b2 {

    font-size: 16px;

    line-height: 18px;

    font-weight: 500;

    font-family: Oswald;

    color: rgb(204, 204, 204);

    font-style: italic;

    text-decoration: none;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(204, 204, 204);

    border-style: none;

}



#rev_slider_4_1_wrapper .tp-loader.spinner3 {

    background-color: #FFFFFF !important;

}



.hades.tparrows {

    cursor: pointer;

    background: rgba(0, 0, 0, 0.25);

    width: 100px;

    height: 100px;

    position: absolute;

    display: block;

    z-index: 100;

}



.hades.tparrows:before {

    font-family: "revicons";

    font-size: 30px;

    color: rgba(255, 255, 255, 1);

    display: block;

    line-height: 100px;

    text-align: center;

    transition: background 0.3s, color 0.3s;

}



.hades.tparrows.tp-leftarrow:before {

    content: "\e824";

}



.hades.tparrows.tp-rightarrow:before {

    content: "\e825";

}



.hades.tparrows:hover:before {

    color: rgba(0, 0, 0, 0.5);

    background: rgba(255, 255, 255, 1);

}



.hades .tp-arr-allwrapper {

    position: absolute;

    left: 100%;

    top: 0px;

    background: #888;

    width: 100px;

    height: 100px;

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=0)";

    filter: alpha(opacity=0);

    -moz-opacity: 0.0;

    -khtml-opacity: 0.0;

    opacity: 0.0;

    -webkit-transform: rotatey(-90deg);

    transform: rotatey(-90deg);

    -webkit-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

}



.hades.tp-rightarrow .tp-arr-allwrapper {

    left: auto;

    right: 100%;

    -webkit-transform-origin: 100% 50%;

    transform-origin: 100% 50%;

    -webkit-transform: rotatey(90deg);

    transform: rotatey(90deg);

}



.hades:hover .tp-arr-allwrapper {

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=100)";

    filter: alpha(opacity=100);

    -moz-opacity: 1;

    -khtml-opacity: 1;

    opacity: 1;

    -webkit-transform: rotatey(0deg);

    transform: rotatey(0deg);

}



.hades .tp-arr-iwrapper {}



.hades .tp-arr-imgholder {

    background-size: cover;

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

}



.hades .tp-arr-titleholder {}



.hades .tp-arr-subtitleholder {}



.tp-caption a {

    color: #ff7302;

    text-shadow: none;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;

}



.tp-caption a:hover {

    color: #ffa902;

}



/* SLIDER 04 */

.tp-caption.t1,

.t1 {

    font-size: 70px;

    font-weight: 700;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

}



.tp-caption.b1,

.b1 {

    font-size: 16px;

    line-height: 18px;

    font-weight: 500;

    font-family: Oswald;

    color: rgb(204, 204, 204);

    text-decoration: none;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(204, 204, 204);

    border-style: none;

}



.tp-caption.t3,

.t3 {

    font-family: Oswald;

    font-size: 60px;

    font-weight: 700;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

}



#rev_slider_5_1_wrapper .tp-loader.spinner3 {

    background-color: #FFFFFF !important;

}



.hades.tparrows {

    cursor: pointer;

    background: rgba(0, 0, 0, 0.25);

    width: 100px;

    height: 100px;

    position: absolute;

    display: block;

    z-index: 100;

}



.hades.tparrows:before {

    font-family: "revicons";

    font-size: 30px;

    color: rgba(255, 255, 255, 1);

    display: block;

    line-height: 100px;

    text-align: center;

    transition: background 0.3s, color 0.3s;

}



.hades.tparrows.tp-leftarrow:before {

    content: "\e824";

}



.hades.tparrows.tp-rightarrow:before {

    content: "\e825";

}



.hades.tparrows:hover:before {

    color: rgba(0, 0, 0, 0.5);

    background: rgba(255, 255, 255, 1);

}



.hades .tp-arr-allwrapper {

    position: absolute;

    left: 100%;

    top: 0px;

    background: #888;

    width: 100px;

    height: 100px;

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=0)";

    filter: alpha(opacity=0);

    -moz-opacity: 0.0;

    -khtml-opacity: 0.0;

    opacity: 0.0;

    -webkit-transform: rotatey(-90deg);

    transform: rotatey(-90deg);

    -webkit-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

}



.hades.tp-rightarrow .tp-arr-allwrapper {

    left: auto;

    right: 100%;

    -webkit-transform-origin: 100% 50%;

    transform-origin: 100% 50%;

    -webkit-transform: rotatey(90deg);

    transform: rotatey(90deg);

}



.hades:hover .tp-arr-allwrapper {

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=100)";

    filter: alpha(opacity=100);

    -moz-opacity: 1;

    -khtml-opacity: 1;

    opacity: 1;

    -webkit-transform: rotatey(0deg);

    transform: rotatey(0deg);

}



.hades .tp-arr-iwrapper {}



.hades .tp-arr-imgholder {

    background-size: cover;

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

}



.hades .tp-arr-titleholder {}



.hades .tp-arr-subtitleholder {}



.tp-caption a {

    color: #ff7302;

    text-shadow: none;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;

}



.tp-caption a:hover {

    color: #ffa902;

}



/* SLIDER 05 */

.tp-caption.b1,

.b1 {

    font-size: 16px;

    line-height: 18px;

    font-weight: 500;

    font-family: Oswald;

    color: rgb(204, 204, 204);

    text-decoration: none;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(204, 204, 204);

    border-style: none

}



.tp-caption.t4,

.t4 {

    font-family: Oswald;

    font-size: 50px;

    font-weight: 800;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

    letter-spacing: 0;

}

#rev_slider_6_1_wrapper .tp-loader.spinner3 {

    background-color: #FFFFFF !important;

}

.hades.tparrows {

    cursor: pointer;

    background: rgba(0, 0, 0, 0.25);

    width: 100px;

    height: 100px;

    position: absolute;

    display: block;

    z-index: 100;

}



.hades.tparrows:before {

    font-family: "revicons";

    font-size: 30px;

    color: rgba(255, 255, 255, 1);

    display: block;

    line-height: 100px;

    text-align: center;

    transition: background 0.3s, color 0.3s

}



.hades.tparrows.tp-leftarrow:before {

    content: "\e824";

}



.hades.tparrows.tp-rightarrow:before {

    content: "\e825";

}



.hades.tparrows:hover:before {

    color: rgba(0, 0, 0, 0.5);

    background: rgba(255, 255, 255, 1);

}



.hades .tp-arr-allwrapper {

    position: absolute;

    left: 100%;

    top: 0px;

    background: #888;

    width: 100px;

    height: 100px;

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=0)";

    filter: alpha(opacity=0);

    -moz-opacity: 0.0;

    -khtml-opacity: 0.0;

    opacity: 0.0;

    -webkit-transform: rotatey(-90deg);

    transform: rotatey(-90deg);

    -webkit-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

}



.hades.tp-rightarrow .tp-arr-allwrapper {

    left: auto;

    right: 100%;

    -webkit-transform-origin: 100% 50%;

    transform-origin: 100% 50%;

    -webkit-transform: rotatey(90deg);

    transform: rotatey(90deg);

}



.hades:hover .tp-arr-allwrapper {

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=100)";

    filter: alpha(opacity=100);

    -moz-opacity: 1;

    -khtml-opacity: 1;

    opacity: 1;

    -webkit-transform: rotatey(0deg);

    transform: rotatey(0deg);

}



.hades .tp-arr-iwrapper {}



.hades .tp-arr-imgholder {

    background-size: cover;

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

}



.hades .tp-arr-titleholder {}



.hades .tp-arr-subtitleholder {}

.tp-caption a {

    color: #ff7302;

    text-shadow: none;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out

}



.tp-caption a:hover {

    color: #ffa902;

}



/* SLIDER 06 */

.tp-caption.b1,

.b1 {

    font-size: 16px;

    line-height: 18px;

    font-weight: 500;

    font-family: Oswald;

    color: rgb(204, 204, 204);

    text-decoration: none;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(204, 204, 204);

    border-style: none;

}



.tp-caption.t4,

.t4 {

    font-family: Oswald;

    font-size: 50px;

    font-weight: 800;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

    letter-spacing: 0;

    overflow: hidden;

}



.tp-caption.Photography-Textblock,

.Photography-Textblock {

    color: rgba(255, 255, 255, 1.00);

    font-size: 17px;

    line-height: 30px;

    font-weight: 300;

    font-style: normal;

    font-family: Raleway;

    padding: 0px 0px 0px 0px;

    text-decoration: none;

    background-color: transparent;

    border-color: transparent;

    border-style: none;

    border-width: 0px;

    border-radius: 0px 0px 0px 0px;

    letter-spacing: 2px;

}



#rev_slider_7_1_wrapper .tp-loader.spinner3 {

    background-color: #FFFFFF !important;

}



.hades.tparrows {

    cursor: pointer;

    background: rgba(0, 0, 0, 0.25);

    width: 100px;

    height: 100px;

    position: absolute;

    display: block;

    z-index: 100;

}



.hades.tparrows:before {

    font-family: "revicons";

    font-size: 30px;

    color: rgba(255, 255, 255, 1);

    display: block;

    line-height: 100px;

    text-align: center;

    transition: background 0.3s, color 0.3s;

}



.hades.tparrows.tp-leftarrow:before {

    content: "\e824";

}



.hades.tparrows.tp-rightarrow:before {

    content: "\e825";

}



.hades.tparrows:hover:before {

    color: rgba(0, 0, 0, 0.5);

    background: rgba(255, 255, 255, 1);

}



.hades .tp-arr-allwrapper {

    position: absolute;

    left: 100%;

    top: 0px;

    background: #888;

    width: 100px;

    height: 100px;

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=0)";

    filter: alpha(opacity=0);

    -moz-opacity: 0.0;

    -khtml-opacity: 0.0;

    opacity: 0.0;

    -webkit-transform: rotatey(-90deg);

    transform: rotatey(-90deg);

    -webkit-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

}



.hades.tp-rightarrow .tp-arr-allwrapper {

    left: auto;

    right: 100%;

    -webkit-transform-origin: 100% 50%;

    transform-origin: 100% 50%;

    -webkit-transform: rotatey(90deg);

    transform: rotatey(90deg);

}



.hades:hover .tp-arr-allwrapper {

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=100)";

    filter: alpha(opacity=100);

    -moz-opacity: 1;

    -khtml-opacity: 1;

    opacity: 1;

    -webkit-transform: rotatey(0deg);

    transform: rotatey(0deg);

}



.hades .tp-arr-iwrapper {}



.hades .tp-arr-imgholder {

    background-size: cover;

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

}



.hades .tp-arr-titleholder {}



.hades .tp-arr-subtitleholder {}



.tp-caption a {

    color: #ff7302;

    text-shadow: none;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;

}



.tp-caption a:hover {

    color: #ffa902;

}



/* SLIDER 07 */

.tp-caption.b1,

.b1 {

    font-size: 16px;

    line-height: 18px;

    font-weight: 500;

    font-family: Oswald;

    color: rgb(204, 204, 204);

    text-decoration: none;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(204, 204, 204);

    border-style: none;

}



.tp-caption.t3,

.t3 {

    font-family: Oswald;

    font-size: 60px;

    font-weight: 700;

    color: #ffffff;

    text-decoration: none;

    padding: 10px 20px 15px 20px;

    background-color: transparent;

    border-width: 0px;

    border-color: rgb(255, 214, 88);

    border-style: none;

}



#rev_slider_8_1_wrapper .tp-loader.spinner3 {

    background-color: #FFFFFF !important;

}



.hades.tparrows {

    cursor: pointer;

    background: rgba(0, 0, 0, 0.25);

    width: 50px;

    height: 100px;

    position: absolute;

    display: block;

    z-index: 100;

}



.hades.tparrows:before {

    font-family: "revicons";

    font-size: 30px;

    color: rgba(255, 255, 255, 1);

    display: block;

    line-height: 100px;

    text-align: center;

    transition: background 0.3s, color 0.3s;

}



.hades.tparrows.tp-leftarrow:before {

    content: "\e824";

}



.hades.tparrows.tp-rightarrow:before {

    content: "\e825";

}



.hades.tparrows:hover:before {

    color: rgba(0, 0, 0, 0.5);

    background: rgba(255, 255, 255, 1);

}



.hades .tp-arr-allwrapper {

    position: absolute;

    left: 100%;

    top: 0px;

    background: #888;

    width: 100px;

    height: 100px;

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=0)";

    filter: alpha(opacity=0);

    -moz-opacity: 0.0;

    -khtml-opacity: 0.0;

    opacity: 0.0;

    -webkit-transform: rotatey(-90deg);

    transform: rotatey(-90deg);

    -webkit-transform-origin: 0% 50%;

    transform-origin: 0% 50%;

}



.hades.tp-rightarrow .tp-arr-allwrapper {

    left: auto;

    right: 100%;

    -webkit-transform-origin: 100% 50%;

    transform-origin: 100% 50%;

    -webkit-transform: rotatey(90deg);

    transform: rotatey(90deg);

}



.hades:hover .tp-arr-allwrapper {

    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=100)";

    filter: alpha(opacity=100);

    -moz-opacity: 1;

    -khtml-opacity: 1;

    opacity: 1;

    -webkit-transform: rotatey(0deg);

    transform: rotatey(0deg);

}



.hades .tp-arr-iwrapper {}



.hades .tp-arr-imgholder {

    background-size: cover;

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

}



.hades .tp-arr-titleholder {}



.hades .tp-arr-subtitleholder {}



.tp-caption a {

    color: #ffffff;

    text-shadow: none;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;

}



.tp-caption a:hover {

    color: #112b38;

}





.tp-parallax-wrap{width: 100% !important;height: 100% !important; left: 0 !important;}

.tp-loop-wrap{width: 100% !important;height: 100% !important; left: 0 !important;}

.tp-mask-wrap{width: 100% !important;height: 100% !important; left: 0 !important;}

body .rev_slider .banner_slogan {float: left;width: 100%!important;border: 0;top: inherit;margin: inherit !important;position: absolute;bottom: 30%;height: auto;    left: calc(100% - 1155px);white-space: normal !important;}

body .rev_slider .banner_slogan1 {    font-size: 20px!important;

    text-align: center;

    margin-bottom: 10px !important;

    line-height: 20px!important;

    float: right;

    width: 45%;

    background: rgba(66, 54, 53, 0.8);

    padding: 10px!important;

    font-family: "Raleway" , serif;

    font-weight: 700!important;

    text-decoration: underline;

    border-radius: 10px;}

body .rev_slider .banner_slogan2 {width: 100%;font-weight: 400;font-size: 21px!important;text-align: left;line-height: 21px !important;}

@media (max-width: 767px) {

    body .rev_slider .banner_slogan{

        left: 100px;

        width: 60% !important;

    }

    body .hades.tparrows{

        width: 40px;

        height: 40px;

    }

    body .hades.tparrows:before{

        line-height: 40px;

        font-size: 15px;

    }

}





